download. 3D-Planer 1.6.0

Mindestanforderung an Ihr System

Einfach gesagt:
Ihr Computer sollte nicht älter als 5 Jahre sein und über eine echte Grafikkarte verfügen, die hochwertige 3D-Anwendungen unterstützt!


Prinzipiell läuft die Software auch auf anderen Systemen, jedoch muss mit Einschränkungen bei der grafischen Qualität gerechnet werden. Bitte prüfen Sie bei Darstellungsproblemen zunächst, ob eine aktuellere Treiberversion für Ihre Grafikkarte auf der Website des Herstellers verfügbar ist.


Empfohlene Hardwareausstattung

Für eine flüssige Anzeige der fotorealistischen 3D-Grafik des Planers empfehlen wir die folgende oder bessere Konfiguration Ihres Computers:

Prozessor:AMD Turion 64 X2 / Intel Core 2 Duo
RAM:2 GB
Grafikkarte:nVidia GeForce 8 / ATI HD2000 mit 256 MB RAM
System:Windows XP SP3
Internet:6 Mbit/s
BETA VERSION

Trotz gründlicher Tests kann es bei der Nutzung der Software noch zu Fehlern oder Problemen kommen. Ihre Hinweise im speziellen Fall bzw. auch zur Nutzung der Software allgemein sind herzlich willkommen. Verwenden Sie dazu bitte einfach unser Kontaktformular, welches Sie über den Feedback-Button direkt in der Kopfleiste des Programmes erreichen. Bitte beachten Sie, dass wir bei Nutzung der Beta-Version momentan keinen Support leisten.
Vielen Dank!

Mindestanforderung an Ihr System

imac:Geräte ab Mitte 2007
mac pro:Geräte ab Anfang 2008
mac book & air:Geräte ab Ende 2008
mac book pro:Geräte ab Mitte 2007
Grafikkarte:NVIDIA: Geforce 8600M GT oder besser
ATI: Radeon HD 2600 XT oder besser
INTEL: HD 3000 oder besser
RAM:2 GB
OS X Version:10.6
Internet:6 Mbit/s

Zusätzliche Anforderung an Ihr System

OS X Version:10.8 (benötigt zusätzlich XQuartz)